@charset "utf-8";

html { padding:0; margin:0 auto; /*background:#e9e9e9 url(images/main_bg.jpg) repeat left top;*/}
body {margin:0; padding:0; width:100%; border:0; color:#8a8a8a; font:normal 13px/1.5em , Arial; /*background:url(images/header_bg.jpg) repeat-x left top;*/}
* { outline:none;}
.main { height:900px; margin:0 auto; padding:0; background:#f7f7f7 url(images/main_bg.png) repeat-x left top;}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
h2 { margin:0; padding:11px 12px 36px; font-size:24px; font-weight:normal; color:#f7f7f7; text-transform:none;}
p { margin:0; padding:8px 0;}
a { color:#001; text-decoration:underline;}
img { border:none;}

.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar { margin:0; padding:0;}

/* header */
.header { padding:0; background:url(images/center_bg.png) no-repeat center top;}
.header_resize {
	padding:0;
	width:1000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.logo {
	padding:15;
	float:left;
	width:350px;
	height:100px;
	font-family:Arial;
	font-size:36px;
}
h1 { margin:0; padding:50px 0 0 16px; font-size:32px; font-weight:bold; line-height:2.0em; color:#fff; text-transform:uppercase; font-family:Arial;}
h1 a, h1 a:hover { color:#fff; text-decoration:none; font-family:Arial;}
h1 span { color:#fff;}
h1 small { display:block; margin:0 0 0 120px; font-size:13px; line-height:1.2em; text-transform:none; color:#fff; font-weight:normal; font-family:Arial;}
.slider { }

/* social */
.social { padding:21px 30px 0 0; float:right; width:auto;}
.social p { padding:0; float:right; width:auto; color:#fdfdfd; text-align:right; font-size:13px; line-height:1.5em; font-weight:normal;}
.social a { color:#fdfdfd; text-decoration:none;}
.social a:hover { text-decoration:underline;}
.social img { margin:-3px 0 -3px 2px; border:none;}

/* menu */
.nav {
	margin:0;
	float:right;
	width:650px;
	height:10px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.nav ul ul {
	display: none;
}

.nav ul li:hover > ul {
		display: block;
	}

.nav ul {
	box-shadow: 0px 0px 9px rgba(0,0,0,0.0);
	border-radius: 0px;
	list-style: none;
	position: relative;
	display: inline-table;
	padding-top: 0;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 50px;
	
	
}
.nav ul:after {
		content: ""; clear: both; display: block;
	}

.nav ul li {
	float: left;
}
.nav ul li:hover {
		background: #4b545f;
		background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
		background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
		background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
	}
.nav ul li:hover a {
			color: #fff;
		}
	
.nav ul li a {
	display: block;
	color: #757575;
	text-decoration: none;
	padding-top: 30px;
	padding-right: 32px;
	padding-bottom: 25px;
	padding-left: 25px;
	font-family:Arial;
	font-size:12px;
	}

.nav ul ul {
	background: #5f6975; border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
}
.nav ul ul li {
		float: none; 
		border-top: 1px solid #6b727c;
		border-bottom: 1px solid #575f6a;
		position: relative;
	}
.nav ul ul li a {
			padding: 15px 40px;
			color: #fff;
		}	
.nav ul ul li a:hover {
				background: #4b545f;
			}
			
			

/* content */
.content { padding:0;}
.content_resize {
	width:1000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.content h2 { }
.content .mainbar {
	float:left;
	width:1000px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 10;
	padding-right: 100;
	padding-bottom: 0;
	padding-left: 0;
}
.content .mainbar h2 { margin:0 0 -20px; padding:9px 12px 36px; font-size:28px; background:url(images/h2_bg.png) no-repeat left top;}
.content .mainbar div.img { float:left;}
.content .mainbar div.img img { padding:1px 0 0;}
.content .mainbar img.fl { }
.content .mainbar .article { margin:0 0 0px; padding:0 0 0px; border-bottom:0px solid #e5e5e5;}
.content .mainbar .post_content {
	float:right;
	width:1000px;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.content .mainbar .post_content strong { font-weight:bold;}
p.spec { padding:0 0 16px;}
p.infopost { margin:0 0 6px; padding:6px 0 8px;}
p.infopost span.date { }
p.infopost a { padding:0 2px; text-decoration:none; font-weight:normal;}
p.infopost a:hover { text-decoration:underline;}
p.infopost a.com { }
p.infopost a.com span { font-weight:bold;}
p.infopost a.com:hover { text-decoration:underline;}
.content .mainbar a.rm { display:block; float:left; padding:12px 0; width:102px; height:15px; font-size:13px; line-height:15px; font-weight:bold; text-decoration:none; text-transform:none; text-align:center; color:#fff; background:url(images/readmore.png) no-repeat center center;}
.content .mainbar a.rm:hover { text-decoration:none;}

/* pagination */
.content p.pages { margin:0; padding:24px 0; font-size:13px; text-align:left;}
.content p.pages span, .content p.pages a { display:block; margin:0 2px; padding:11px 0; float:left; width:40px; height:17px; color:#fff; line-height:17px; text-align:center; text-decoration:none;}
.content p.pages span, .content p.pages a:hover { color:#fff; font-weight:normal; background:url(images/page_a.png) no-repeat center center;}
.content p.pages a { color:#8a8a8a;}
.content p.pages small { font-size:12px; float:right;}

/* sidebar */
.content .sidebar { margin:0; padding:0; float:left; width:288px;}
.content .sidebar .gadget { margin:0 0 24px; padding:0;}
.content .sidebar h2 { margin:0 0 -16px; background:url(images/h2_rbg.png) no-repeat left top;}
ul.sb_menu, ul.ex_menu { margin:0; padding:0 20px; list-style:none; font-size:12px;}
ul.sb_menu li, ul.ex_menu li { margin:0; list-style:none; border-bottom:1px solid #e5e5e5;}
ul.sb_menu li { padding:10px 0;}
ul.ex_menu li { padding:10px 0;}
ul.sb_menu li a { margin-left:-16px; padding:8px 8px 8px 16px; font-size:13px; color:#8a8a8a; text-decoration:none; text-transform:uppercase;}
ul.ex_menu li a { font-weight:normal; font-size:13px; color:#8a8a8a; text-decoration:none; text-transform:uppercase;}
ul.sb_menu li a:hover, ul.ex_menu li a:hover { color:#001; font-weight:bold; text-decoration:none;}

/* subpages */
.content .mainbar .comment { margin:0; padding:16px 0 0 0;}
.content .mainbar .comment img.userpic { border:1px solid #dedede; margin:10px 16px 0 0; padding:0; float:left;}

/* fbg */
.fbg { background:#1e1e1e;}
.fbg_resize { margin:0 auto; padding:40px 20px 24px; width:920px; color:#8a8a8a;}
.fbg h2 { padding:0 0 16px; color:#f7f7f7; text-transform:uppercase;}
.fbg h2 small { display:block; padding:4px 0 0; font-size:12px; font-weight:normal; text-transform:none; color:#f7f7f7;}
.fbg img.gal { margin:8px 8px 0 0; padding:3px; background:#3f3f3f; border:1px solid #4b4f53;}
.fbg .col { margin:0; float:left;}
.fbg .c1 { padding:0 16px 0 0; width:280px;}
.fbg .c2 { padding:0 36px 0 16px; width:280px;}
.fbg .c3 { padding:0 0 0 16px; width:274px;}
.fbg .fbg_ul { margin:0; padding:0; list-style:none;}
.fbg .fbg_ul li { margin:0; padding:0; list-style:none;}
.fbg .fbg_ul li a { display:block; margin:0; padding:2px 0 2px 12px; color:#8a8a8a; text-decoration:none; background:url(images/li.gif) no-repeat left center;}
.fbg .fbg_ul li a:hover { color:#f7f7f7; text-decoration:none; font-weight:normal; background:url(images/li_a.gif) no-repeat left center;}
.fbg p.contact_info { line-height:1.8em;}
.fbg p.contact_info a { text-decoration:underline; color:#f7f7f7; font-weight:normal;}
.fbg p.contact_info span { display:block; float:left; width:74px; font-weight:bold;}

/* footer */
.footer { 
background:#000;
position:inherit;
bottom:0;
font-family:Arial;


}
.footer_resize {
	padding:0;
	width:1000px;
	color:#807f7f;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	bottom:0;
	font-family:Arial;
}
.footer p.lf { margin:0; padding:24px 0; text-align:left; width:auto; line-height:1.5em; font-family:Arial; font-size:11px;}
.footer p.lf a { color:#807f7f; text-decoration:none; font-weight:normal; font-family:Arial;}
.footer p.lf a:hover { text-decoration:none; color:#f7f7f7; font-family:Arial;}
.footer p.lf span { float:right; font-family:Arial;}

/* form */
ol { list-style:none;}
ol li { display:block; clear:both;}
ol li label { display:block; margin:0; padding:16px 0 0 0;}
ol li input.text { width:480px; border:1px solid #c0c0c0; margin:0; padding:5px 2px; height:16px; background-color:#fff;}
ol li textarea { width:480px; border:1px solid #c0c0c0; margin:0; padding:2px; background-color:#fff;}
ol li .send { margin:16px 0 0 0;}

/* search */
.searchform { margin:0; padding:0 0 16px 20px; float:left; width:auto; height:40px;}
#formsearch { margin:0; padding:0; width:auto; height:40px;}
#formsearch span { display:block; margin:0; padding:0; float:left; background:url(images/search_bg.png) no-repeat left top;}
#formsearch input.editbox_search { margin:0; padding:8px 10px 8px; float:left; width:202px; height:17px; font-size:13px; line-height:17px; color:#aeaeae; background:none; border:none;}
#formsearch input.button_search { margin:0; padding:0; border:none; float:left;}
